Kerbal Space Program - Bug #9534

Transmitting science from a research lab
04/27/2016 08:54 PM - CoolCamiel

Status: Not a Bug Start date: 04/27/2016
Severity: Very Low % Done: 0%
Assignee:

Category: Gameplay

Target version:

Version: 1.1.0 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

After transmitting science from research lab it displays the wrong amount of science added to your career. It says 1.x instead of the
actual x amount from what | can tell.

Screenshots added.

History

#1 - 04/29/2016 09:00 AM - Wintermute

What is the name of the craft? Isn't it "Space Station 1", by accident?

#2 - 07/17/2016 09:48 AM - TriggerAu

- Status changed from New to Needs Clarification

#3 - 07/22/2016 01:58 AM - bewing
- Status changed from Needs Clarification to Not a Bug

- % Done changed from 0 to 100

Yes, the name of the ship was clearly "Space Station 1". The message has the name of the ship, a period, a space, then the amount of science. Not a
bug -- this report was just a misreading of the text.
